@media only screen and (min-width:1440px)
{
    .component-image-content-boxes-sec .row .banner-section, .component-image-content-boxes-sec .row .col-lg-7 {
    width: 50%;
}
.banner-content-description * {
    font-size: 24px;
    line-height: 1.4;
    margin: 0;
}
    
.home .entry-content .component-page-banner-sec.header-2, 
.home .component-page-banner-height-sec .banner-slide {
    max-height: 100%;
    height: 810px;
    max-height: 810px !important;
}
.header-2 {
    height: 500px;
    max-height: 500px !important;
}
}
@media only screen and (max-width:1439px)
{
.services-tabs .wp-block-buttons {
    gap: 30px;
}

}
@media only screen and (max-width:1200px)
{
    .menu-full-wrapper {
        top: 80px;
    }
    .main-menu li> a:hover {
    background: transparent;
}

#mainNav {
        flex-direction: column;
        align-items: start;
        gap: 0;
    }
    #mainNav li {
    width: 100%;
    padding: 5px 0;
    border-bottom: 1px solid #ffffff3d;
    position: relative;
}
 #mainNav li a {
    display: inline-flex;
    justify-content: space-between;
    position: relative;
    padding: 15px 30px;
    font-size: 16px;
    font-weight: 400;
    /*text-transform: uppercase;*/
    /* width:100%; */
} 
        .sidebar-menu-arrow {
        left: auto;
        right: 30px;
        margin: 0;
        border: 0;
        top: 0;
        z-index: 99;
        font-size: 1px;
        color: transparent;
        position: absolute;
        width: 100%;
        height: 60px;
    }
    .sidebar-menu-arrow::before
    {
        display:none;
    }
     #mainNav li.active .sub-menu {
    transform: unset;
    background: transparent;
    list-style: none;
    }
        #mainNav li .sub-menu li {
        padding: 0px !important;
        border: 0;
    }
        #mainNav .sub-menu .mobile-title-menu {
        border-bottom: 0px solid #ffffff3d;
    }
        #mainNav li .sub-menu {
        margin-top: 0;
        position: relative;
        transition: unset;
        top: 0;
        padding: 0px 10px 5px;
        display: none;
        margin: 0;
        width: 100%;
    }
.book-btn a {
   padding: 10px 20px;
        display: inline-block !important;
        background: var(--gold);
        border-radius: 4px;
        margin-left: 27px;
        width: 80%;
        text-align: center;
}
.book-btn {
    border-bottom: 0 !important;
        background: none !important;
}
.menu-button{top: 5px !important;height: 35px;}
.menu-wrap {
        background-color: var(--charcoal-black);
    }
        .menu-button .menu-bar-top {
        top: 5px;
        height: 2px;
        width: 18px !important;
    }
        .menu-button .menu-bar-middle {
        top: 40%;
        width: 18px;
        height: 2px;
    }
        .menu-button .menu-bar-bottom {
        bottom: 13px;
        width: 18px !important;
        height: 2px !important;
    }
.menu-sidebar .sidebar-menu-arrow:after {
        bottom: 0;
        margin-top: 0px;
        transition: 0.3s ease;
        width: 13px;
        height: 13px;
        top: 29%;
        right: 20px;
}
      #mainNav li.active > .sidebar-menu-arrow[aria-expanded="true"]:after, #mainNav li ~ .sidebar-menu-arrow[aria-expanded="true"]:after {
    transform: rotate(135deg);
    top: 42%;
    margin: 0 !important;
}
div#cryotherapy ,div#hyperbaric-oxygen-therapy , div#iv-therapy , div#intramuscular-shot , div#nad-therapy , div#red-light-therapy , div#dymphatic-drainage {
    padding: 30px 20px !important;
}
.menu-button.button-open {
    z-index: 13;
    top: 0px;
    right: 0;
}
.main-header > .container-fluid {
    padding: 0 10px;
}
.main-menu {
    width: 100%;
    display: flex !important;
    justify-content: end;
}
.menu-wrapper , .header-right{
    display: none !important;
}
.footer-menu-wrap {
    gap: 10px;
}
}
@media only screen and (min-width: 993px) and (max-width:1200px)
{
    .services-tabs {
    top: 35px;
}
}
@media only screen and (min-width: 768px) and (max-width:992px)
{
    .services-tabs {
    top: 55px;
}
      .page-careers .career-form-wrap, .page-cherry-blossom-soiree .cherry-blossom-from {
    padding-top: 100px !important;
    flex-direction: column-reverse;
    row-gap: 60px;
}
        header.main-header {
        padding: 10px 0;
    }
       .providers-hero, .page-memberships .component-page-banner-sec.header-3, .page-gift-certificates .component-page-banner-sec.header-3 {
    padding: 116px 20px 56px !important;
}
 .component-page-banner-sec {
        padding: 56px 0 !important;
    }
    .provider-wrap p {
    margin: 0;
}
/* swipe memnu */
    .swipe-buttons{
  display:flex;
  flex-wrap:nowrap;
  overflow-x:auto;
  gap:10px;
  -webkit-overflow-scrolling:touch;
}

.swipe-buttons .wp-block-button{
  flex:0 0 auto;
}

.swipe-dots{
  text-align:center;
  margin-top:8px;
}

.swipe-dots span{
  height: 8px;
  width: 8px;
  background:#ccc;
  display:inline-block;
  border-radius: 20px;
  margin:0 4px;
}

.swipe-dots span.active{
  background:#000;
  width: 16px;
}
.services-tabs .wp-block-button__link:before {
    background: var(--black);
    width: 0;
    height: 2px;
}
.tabs-buttons .wp-block-button.active a:before {
    width: 100%;
    height: 2px;
}

/* scrollbar */
.swipe-buttons::-webkit-scrollbar {
  height: 0px;
}

.swipe-buttons::-webkit-scrollbar-track {
  background: #e5e5e5;
}

.swipe-buttons::-webkit-scrollbar-thumb {
  background: #000;
  border-radius: 10px;
}

.swipe-buttons::-webkit-scrollbar-thumb:hover {
  background: #333;
}
    /* swipe menu */
        .pricing-table-wrap:not(.Stacked) .col-md-6, .pricing-table-wrap:not(.Stacked) .five-column-layout {
        width: 50% !important;
    }
     .wp-block-group.py-5:has(.location-page-wrapper) .wp-block-column p {
    margin: 0 !important;
}
.wp-block-group.py-5:has(.location-page-wrapper) .wp-block-column, .wp-block-group.py-5:has(.location-page-wrapper) .wp-block-column p.phone-space {
    margin-bottom: 24px !important;
}
    .provider-wrap p {
    margin: 0;
}
}
@media only screen and (max-width:767px)
{
    .experiences-form .cta-form .wpcf7-response-output {
    bottom: 6px !important;
    font-size: 10px;
}
    .provider-badge {
        flex-wrap: wrap;
        row-gap: 0;
    }
    .provider-badge .badge-item {
        margin-bottom: 10px;
    }
        .page-packages-experiences .pricing-table-head-wrapper {
        min-height: auto;
    }
    .gm-ui-hover-effect>span {
        margin: 0 !important;
    }
    .gm-style .gm-style-iw-c button {
        width: 30px !important;
        height: 30px !important;
    }
    .featured-membership-blocks {
    height: auto !important;
}
    .page-spa-services .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column.mobile-cols {
    flex-basis: 60% !important;
}
    .page-salon-services .services-wrapper .wp-block-columns {
    gap: 10px !important;
    display: flex;
}
    .low-light {
    gap: 0;
}
    .flat-iron {
    flex-direction: column;
    gap: 0;
}
    #experience-form .inside-cta-box-wrap {
    padding: 35px 10px !important;
}
#premium-experiences .container,
#wellness-packages .container {
    padding: 0 !important;
}
    .provider-image img {
    height: 100%;
}
    .home .banner-content-description * {
    font-size: 20px !important;
}
.policy-content h3 {
    line-height: 120%;
    font-size: 20px;
}
    .page-memberships .pricing-description {
    height: auto !important;
}
    .face-packs .has-text-align-right {
    text-align: right !important;
}
.face-packs {
    width: 100%;
}
   .page-careers .career-form-wrap, .page-cherry-blossom-soiree .cherry-blossom-from {
    padding-top: 100px !important;
    flex-direction: column-reverse;
    row-gap: 60px;
}
    #facials .is-layout-flex {
    display: flex;
   /* flex-direction: column;
    row-gap: 20px !important;*/
}
    #facials .is-layout-flex hr {
        margin: 12px 0 !important;
    }
    .location-amenities .wp-block-column {
    width: 45%;
}
    .tabs-packages .pricing-table-wrap .pricing-table ul
    {
        text-align: left;
    }
    .providers-filters {
    gap: 10px;
    flex-wrap: wrap;
}
.add-on-list {
    margin-top: 40px !important;
}
.page-spa-services hr, .page-salon-services  hr {
    margin: 15px 0 !important;
}
.page-wellness-services .career-wrapper ul {
    margin-bottom: 20px !important;
}
#smart-goggles {
    padding-bottom: 0 !important;
    padding-top: 60px !important;
}
    #therabody-compression, #lymphatic-drainage {
        padding-bottom: 60px !important;
        padding-top: 60px !important;
    }
    .career-wrapper h3
    {
        font-size: 25px !important;
    }
    .page-wellness-services .pricing-table-head h3 {
    width: 50%;
    text-align: left;
    margin: 0;
    padding: 0;
}
#brows-lashes p, #hair-removal p {
    margin-bottom: 0;
}
    .right-inner-price .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
    margin-top: 30px;
}
    .services-wrapper .has-text-align-right {
    text-align: left;
}
    .provider-single-breadcums {
    padding: 100px 24px 24px 15px;
}
.provider-single-wrapper {
    padding: 53px 0 50px;
}
    .component-social-proof-sec .logo-wrapper-sec {
    margin-bottom: 0;
}
    .wp-block-group.py-5:has(.location-page-wrapper) .has-text-color div {
    margin-bottom: 8px !important;
}
.inside-social-proof-wrap .social-proof-description br {
    display: none;
}
.location-map #map {
    height: 400px !important;
    margin-top: 20px;
}
    .exp-packages-table .pricing-table {
    padding: 0 0 24px;
}
    .exp-packages-table .pricing-table .btn-primary {
    position: relative;
    bottom: 0;
}
    #experience-form .cta-primary-email,.component-image-content-boxes-sec h2, .choose-location {
    font-size: 32px !important;
}
    .pricing-table h3 {
    height: auto !important;
}
   h2 {
    font-size: 40px !important;
}
    .footer-nav ul li, .footer-nav h3 {
    margin-bottom: 16px;
}
    .footer-nav ul {
    margin-bottom: 24px;
}
    .testimonial-section .logo-wrapper, .testimonial-section-white .logo-wrapper {
    padding: 15px !important;
    max-width: 296px !important;
}
    .wp-block-group.py-5:has(.location-page-wrapper) .wp-block-column p {
    margin: 0 !important;
}
.wp-block-group.py-5:has(.location-page-wrapper) .wp-block-column{
    margin-bottom: 24px !important;
}
.wp-block-group.py-5:has(.location-page-wrapper) .wp-block-column .phone-space {
    margin-top: 24px !important;
}
    .provider-wrap p {
    margin: 0;
}
    .providers-hero, .page-memberships .component-page-banner-sec.header-3, .page-gift-certificates .component-page-banner-sec.header-3 {
    padding: 116px 20px 56px !important;
}
 .component-page-banner-sec {
        padding: 56px 0 !important;
    }
    .exp-packages-table .features {
    padding: 24px 15px 0 !important;
}
         .memebrship-notincludes {
    padding: 0px 15px 0 !important;
}
    .pricing-table .features ul
    {
        margin-bottom: 0px !important;
    }
.pricing-timeline {
    /*gap: 10px;*/
    margin: 0 0 24px 0 !important;
    flex-wrap: wrap;
}
    .show-more-btn:after {
    background: url(/wp-content/uploads/2026/03/caret.svg);
}
   
    .location-page-wrapper {
        row-gap: 0px;
    }
    .wp-block-group.py-5:has(.location-page-wrapper) {
        padding:40px 0 !important; 
    }
    .icon-grid-list-icon {
    width: 48px;
    height: 48px;
    }
    .gift-icons .icon-grid-list-box {
            padding: 24px;
            flex-direction: row;
            display: flex;
            text-align: left;
            column-gap: 16px;
            margin-top: 0;
            height: auto;
    }
        .icon-grid-list-right h5, .icon-content-group-list-right h5 {
            font-size: 18px;
        }
        .icon-grid-list-content p {
        margin: 0;
        font-size: 14px;
    }
    .gift-icons .icon-grid-lists>div {
        padding-bottom: 16px !important;
    }
	.page-wellness-services .tabs-packages .pricing-table-wrap .pricing-table h3 {
        height: auto !important;
        font-size: 20px !important;
        line-height: 1.2;
    }
    .tabs-packages .pricing-table-wrap .pricing-table h3
    {
        height: auto !important;
    }
        .pricing-table-wrap:not(.Stacked) .col-md-6, .pricing-table-wrap:not(.Stacked) .five-column-layout {
        width: 100% !important;
        margin-bottom: 0 !important;
    }
    .tabs-packages .pricing-table-wrap .pricing-table {
    text-align: right;
    gap: 0;
}
    /* swipe memnu */
    .swipe-buttons{
  display:flex;
  flex-wrap:nowrap;
  overflow-x:auto;
  gap:10px;
  -webkit-overflow-scrolling:touch;
}

.swipe-buttons .wp-block-button{
  flex:0 0 auto;
}

.swipe-dots{
  text-align:center;
  margin-top:8px;
}

.swipe-dots span{
  height: 8px;
  width: 8px;
  background:#ccc;
  display:inline-block;
  border-radius: 20px;
  margin:0 4px;
}

.swipe-dots span.active{
  background:var(--gold2);
  width: 16px;
}
.services-tabs .wp-block-button__link:before {
    background: var(--black);
    width: 0;
    height: 2px;
}
.tabs-buttons .wp-block-button.active a:before {
    width: 100%;
    height: 2px;
}

/* scrollbar */
.swipe-buttons::-webkit-scrollbar {
  height: 0px;
}

.swipe-buttons::-webkit-scrollbar-track {
  background: #e5e5e5;
}

.swipe-buttons::-webkit-scrollbar-thumb {
  background: #000;
  border-radius: 10px;
}

.swipe-buttons::-webkit-scrollbar-thumb:hover {
  background: #333;
}
    /* swipe menu */
   .menu-wrapper.d-flex.align-items-center.justify-content-start.h-100 {
    display: none !important;
}
    .services-tabs.wellness-tab .tab-prev , .services-tabs.wellness-tab .tab-next{
        display:none
    }
.footer-newsletter .wpcf7-response-output {
    bottom: -58px !important;
}
.location-home .col-md-8{
    margin-bottom:0 !important;
}
.location-form input[type="radio"]:checked + .wpcf7-list-item-label::after {
    width: 20px !important;
    height: 20px !important;
}
.provider-single-grid {
    display: block !important
}
.location-content .location-space {
    padding: 0px 11px;
}
.membership-card-head h4 {
    font-size: 18px;
}
.memebership-section .wp-block-columns {
    gap: 0 !important;
}
.provider-details {
    padding-top: 25px;
}
.memebership-section h2 {
    font-size: 40px;
}
.footer-newsletter .wpcf7 form .wpcf7-response-output {
    bottom: -58px !important;
}
.show-more-btn {
    color: #000 !important;
}
.services-wrapper {
    padding: 48px 20px !important;
}
.inside-social-proof-wrap > div {
    margin-bottom: 0;
}
.space-pb-96 {
    padding-bottom: 30px;
}
.footer-navigation {
    padding: 34px 0 20px;
}
.footer-copyright {
    margin-top: 30px;

}
.card-head {
    margin-bottom: 0 !important;
}
.career-wrapper ul {
    margin-bottom: 0px !important;
}
.memebership-section {
    padding: 48px 0;
}
.memebership-wrapper {
    padding: 30px 0;
}
.experiences-form .cta-box-description {
    max-width: 100%;
}
.news-page .page-header h2 {
    padding-top: 35px !important;
}

.services-tabs .wp-block-buttons, .component-pricing-table-sec .row {
    gap: 15px !important;
}
    .component-pricing-table-sec .row {
    padding: 0px;
  
}
#block_7aa6ffd778212de61eb139f77e392b78.component-image-content-boxes-sec.image-right {
    padding-top: 30px !important;
}
.component-image-content-boxes-sec .owl-carousel.arrows-Right .owl-nav {
    right: 42px;
}
div#facials p , div#facials h4{
    text-align: left;
}
div#massage-therapy p , div#massage-therapy h4{
text-align:left
}
div#body-treatments p , div#body-treatments h4{
text-align:left;
}
div#brows-lashes p , div#brows-lashes h4{
text-align:left;
}
div#hair-removal p , div#hair-removal h4{
text-align:left;
}
.tabs-packages.col-4-pack .pricing-table-wrap:not(.Stacked) .col-md-6 {
    width: 100%;
}
.services-wrapper .is-layout-flex {
    display: inline-flex;
}
#content-radius-inner {
    margin: 0 0 0 !important;
}
.header-right {
    display: none !important;
}
.footer-menu-wrap {
    display: block;
    text-align: center;
}
.form-control, .form-control:focus {
    margin: 10px 0;
}
.white-btn {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 5px;
}
.file-label {
    margin-bottom: 10px !important;
}
.banner-content h1 {
    font-size: 48px !important;
}
.social-icon-footer {
    justify-content: center;
}
.location-form {
    width: 100%;
    padding-bottom:30px !important;
}
.location-form .wpcf7-radio {
    gap: 15px;
    flex-direction: column;
    display: flex;
}
.location-form .wpcf7-list-item-label {
    gap: 12px;
    padding: 10px 6px;
    font-size: 16px;
}
.faq-section {
   padding-bottom:60px;
    padding-top: 60px;
}
.wp-block-spacer.mobile-space {
    height: 0 !important;
}
.wp-block-spacer.mobile-space-bottom {
    height: 20px !important;
}
.wp-block-spacer.mobile-space-top {
    height: 97px !important;
}
.footer-copyright .container {
    padding-top: 18px;
}
.product-section{
gap:30px !important;}
.footer-btm-links p a:first-child {
    font-size: 12px;
}
.career-form:not(.experiences-form) {
    padding: 40px 20px;
}
.footer-btm-links p {
    gap: 17px;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 20px;
    row-gap: 4px;
}
#location-section .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
    flex-basis: 100% !important;
}
#block_51176a78fcebcd5a12eeb040a2374985.component-page-banner-sec.header-3 {
    padding-top: 45px !important;
}
h1 {
    font-size: 45px !important;

}
.policy-content {
    margin: 0 !important;
    width: 100% !important;
}
    .pricing-head {
    margin-bottom: 24px;
}
    .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-basis: auto !important;
    }
    .amenities-block {
    margin-bottom: 0px;
}
.membership-toggle {
    text-align: center;
    margin-top: 10px;
}
.getting-here-block {

    margin-left: 0px !important;

}
.header-full.row {
    padding: 10px 0;
}
.copyright-text {
    justify-content: center;
}
.career-wrapper {
    padding: 126px 20px 96px !important;
}


#block_a3795b95d653f660aca076929abcf929.component-page-banner-sec.header-2 {
    margin-top: 55px !important;

}
.page-packages-experiences .component-pricing-table-sec .row .col-md-6, .col-3-pack .pricing-table-wrap:not(.Stacked) .col-md-6 {
    width: 100%;
}
.pricing-table-head {
    display: flex;
    text-align: center;
    flex-direction: row !important;
}
.pricing-table-head span {
    gap: 5px;
    display: block;
}
}
@media only screen and (min-width: 1200px) and (max-width: 1300px) {
    #mainNav li a {
        font-size: 14px;
    }
    .footer-menu-wrap {
    display: flex;
    gap: 40px;
}
.footer-nav ul li a {
    font-size: 14px;
}
p{
    font-size:16px;
}

}
@media only screen and (min-width: 1280px) and (max-width: 1300px) {
    .exp-packages-table .pricing-table .price {
        font-size: 18px !important;
    }
}

